summaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/oe-buildenv-internal (renamed from scripts/poky-env-internal)0
-rwxr-xr-xscripts/poky-setup-builddir2
-rwxr-xr-xscripts/poky-setup-rpmrepo2
3 files changed, 2 insertions, 2 deletions
diff --git a/scripts/poky-env-internal b/scripts/oe-buildenv-internal
index 03b078f299..03b078f299 100755
--- a/scripts/poky-env-internal
+++ b/scripts/oe-buildenv-internal
diff --git a/scripts/poky-setup-builddir b/scripts/poky-setup-builddir
index 64240e1e5d..d6e5353621 100755
--- a/scripts/poky-setup-builddir
+++ b/scripts/poky-setup-builddir
@@ -31,7 +31,7 @@ if ! (test -d "$BUILDDIR"); then
31fi 31fi
32 32
33if ! (test -w "$BUILDDIR"); then 33if ! (test -w "$BUILDDIR"); then
34 echo >&2 "Error: Cannot write to $BUILDDIR, perhaps try sourcing with a writable path? i.e. . poky-init-build-env ~/my-build" 34 echo >&2 "Error: Cannot write to $BUILDDIR, perhaps try sourcing with a writable path? i.e. . oe-init-build-env ~/my-build"
35 exit 1 35 exit 1
36fi 36fi
37 37
diff --git a/scripts/poky-setup-rpmrepo b/scripts/poky-setup-rpmrepo
index 42a9b6aedf..0e84ca9ee5 100755
--- a/scripts/poky-setup-rpmrepo
+++ b/scripts/poky-setup-rpmrepo
@@ -34,7 +34,7 @@ setup_tmpdir() {
34 type -P bitbake &>/dev/null || { 34 type -P bitbake &>/dev/null || {
35 echo "In order for this script to dynamically infer paths"; 35 echo "In order for this script to dynamically infer paths";
36 echo "to kernels or filesystem images, you either need"; 36 echo "to kernels or filesystem images, you either need";
37 echo "bitbake in your PATH or to source poky-init-build-env"; 37 echo "bitbake in your PATH or to source oe-init-build-env";
38 echo "before running this script" >&2; 38 echo "before running this script" >&2;
39 exit 1; } 39 exit 1; }
40 40